
/* Generic -------------------- */

/* Structure ------------------ */

.sitemap {
	padding: 9px 0 0 0;
	background: url(images/sitemap_top.png) no-repeat top left;
	line-height:150%;
}

/* Lists ---------------------- */

ul#primaryNav {
	margin: 0; padding: 0 0 15px 0;
	width: 600px;
	background: url(images/sitemap_bottom.png) no-repeat bottom left;
}

/* Level 1 */

ul#primaryNav li {
	font-size: 12px;
	font-weight: normal;
	text-shadow: #fff 0 1px 0;
	list-style-type: none;
	margin: 0; padding: 11px 6px 0 6px;
	background: url(images/sitemap_bg.png) repeat-y;
}

ul#primaryNav li a {
	margin: 0 0 0 33px; padding: 0 6px 0 11px;
	display: block;
	background: url(images/icon_square.png) no-repeat top left;
}

ul#primaryNav li#home {
	margin: 0; padding: 9px 6px 12px 21px;
	background: url(images/sitemap_home.png) repeat-y bottom left;
}

ul#primaryNav li#home a {
	color: #004b64;
	font-size: 16px;
	text-shadow: #abd6e6 0 1px 0;
	margin: 0; padding: 0 0 0 18px;
	background: url(images/icon_home.png) no-repeat top left;
}

/* Level 2 */

ul#primaryNav li ul {
	margin: 9px 0 0 0; padding: 11px 0 0 0;
	border-bottom: 1px solid #f5f5f5;
	background: #f5f5f5 url(images/sitemap_ul.png) repeat-x;
}

ul#primaryNav li ul li {
	font-size: 13px;
	font-weight: normal;
	margin: 0; padding: 0 16px 8px 55px;
	background: none; background-color: none;
}

ul#primaryNav li ul li a {
	margin: 0; padding: 0 0 0 15px;
	background: url(images/icon_dash.png) no-repeat top left;
}

ul#primaryNav li ul li:last-child { border-bottom: 1px solid #d4d4d4; }

/* Level 3 */

ul#primaryNav li ul li ul {
	margin: 0; padding: 0;
	border: none;
	background: none; background-color: none; 
}

ul#primaryNav li ul li ul li {
	font-size: 13px;
	font-weight: normal;
	list-style-type: none;
	margin: 7px 0 0 10px; padding: 0 0 0 15px;
	background: none; background-color: none;
}

ul#primaryNav li ul li ul li a {
	margin: 0; padding: 0 0 0 15px;
	background: url(images/icon_dash.png) no-repeat top left;
}

ul#primaryNav li ul li ul li:last-child { border: none; }